@font-face {
font-family:"pixel operator"; 
src: url("/fonts/PixelOperator.ttf") format("truetype");
}

@font-face {
font-family:"pixel operator bold"; 
src: url("/fonts/PixelOperator-Bold.ttf") format("truetype");
}

@font-face {
font-family:"gothic pixel"; 
src: url("/fonts/gothic-pixel-font.ttf") format("truetype");
}

@font-face {
font-family:"w95fa"; 
src: url("/fonts/w95fa.otf") format("opentype");
src: url("/fonts/w95fa.woff") format("woff");
src: url("/fonts/w95fa.woff2") format("woff2");
}

@font-face {
font-family:"gothic"; 
src: url("/fonts/gothic.otf") format("opentype");
src: url("/fonts/gothic.woff") format("woff");
src: url("/fonts/gothic.woff2") format("woff2");
}